Home

# Class goog.positioning.AnchoredPosition

Encapsulates a popup position where the popup is anchored at a corner of an element. When using AnchoredPosition, it is recommended that the popup element specified in the Popup constructor or Popup.setElement be absolutely positioned.

extends goog.positioning.AbstractPosition

Instance Method Summary
| `reposition(?Element movableElement, ?goog.positioning.Corner movableCorner, ?goog.math.Box= opt_margin, ?goog.math.Size= opt_preferredSize)` Repositions the movable element.